Bug 803052 - AD Users synced to IPA server are not added to "ipausers" group
AD Users synced to IPA server are not added to "ipausers" group
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Identity_Management_Guide (Show other bugs)
6.2
All Linux
unspecified Severity low
: rc
: 6.3
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On: 785201
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 17:07 EDT by Dmitri Pal
Modified: 2012-06-21 19:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 785201
Environment:
Last Closed: 2012-06-21 19:12:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Martin Kosek 2012-03-14 03:28:31 EDT
Upstream ticket:
https://fedorahosted.org/freeipa/ticket/2518


The following procedure will create an automember rule which would enroll all new users replicated via AD winsync replication:

# ipa automember-add --type=group ipausers
# ipa automember-add-condition ipausers --key=objectclass --type=group --inclusive-regex=ntUser
Comment 6 Deon Ballard 2012-06-21 19:12:50 EDT
Closing.

Note You need to log in before you can comment on or make changes to this bug.